/*****************************
===================================================================
        => Contenu <=
===================================================================
/******************************/


/*LIEN LOGO*/

#lienLogo{
display:block;
width:328px;
height:116px;
position:absolute;
left: 333px;
top: 3px;
z-index:1000;
/*border:1px solid red;*/
}
#lienLogo2{
display:block;
width:27px;
height:33px;
position:absolute;
left: 2px;
top: 1px;
z-index:2000;
background:url(btAccueil.jpg)
/*border:1px solid red;/*/
}

/*VOTRE COMPTE*/

#votreCompte,#votreCompteUs{
display:block;
width:105px;
height:25px;
position:absolute;
left:705px;
top:40px;
z-index:3000;
/*border:1px solid green;*/
}
#votreCompteUs{
width:99px;
left:652px;
top:40px;
/*border:1px solid green;*/
}

/*PANIER*/

#panier,#panierUs{
display:block;
/*border:1px solid green;*/
width:163px;
height:28px;
position:absolute;
left: 803px;
top: 141px;
z-index:4000;
cursor:pointer;
}
#panierUs{
/*border:1px solid green;*/
width:169px;
left: 763px;
}

/*MAILING*/

#newsletter{
display:block;
width:99px;
height:24px;
position:absolute;
left: 1018px;
top: 9px;
z-index:5000;
/*border:1px solid green;*/
}


/*RECHERCHE*/

#recherche{
	position:absolute;
	width:67px;
	height:28px;
	display:block;
	left: 913px;
	top: 7px;
	z-index:6000;	
	/*border:1px solid red;*/
}

/*MARQUES*/

#marques2{
	position:absolute;
	width:198px;
	height:27px;
	display:block;
	left: 581px;
	top: 142px;
	z-index:7000;	
}



/*
===========================================================================
         LIENS POSITIONNES
============================================================================
*/

.lienA{
	position:absolute;
	width:160px;
	height:29px;
	display:block;
	left: 804px;
	top: 3px;
}
.lienB{
	position:absolute;
	width:106px;
	height:28px;
	display:block;
	left: 687px;
	top: 4px;
	/*border:1px solid red;*/
	z-index:5000;
	cursor:pointer;
}
.lienC{
	position:absolute;
	width:262px;
	height:24px;
	display:block;
	left: 690px;
	top: 41px;
}

/*********************
===========================================================================
	HACK IE
===========================================================================  
/************************/
.imgSite{
display:block;
/*border:1px solid red;*/
}


/****************************
===========================================================================
          CMS
===========================================================================	  
/***************************/


/****************************
===========================================================================
        Navigation XML
===========================================================================  
/***************************/

#cadreMenu{
margin:0 0 5px 0;
padding:0 0 10px 0;
overflow:hidden;
list-style-type:none;
width:258px;
}

.titre{
}

.cadreMenuGamme{
margin:0 0 0 5px;
padding:3px 0 0 0;
color:#ffff;
width:250px;
min-height:100px;
}
.lienGamme,.lienRayon{
display:block;
padding:5px 15px;
text-decoration:none;
color:#BFEBFE;
font:normal 11px Verdana;
width:220px;
/*border:1px solid #FCAE81;*/
}

.lienGamme{
color:#fff;
font:bold 11px verdana;;
padding:4px 12px;
text-transform:capitalize;
}
